Subject: [PATCH v3.1 0/3] soc: amlogic: Add Amlogic SoC Information driver

From: [email-masked] (Kevin Hilman)
Date: Thu, 27 Jul 2017 17:29:07 -0700

Neil Armstrong <[email-masked]> writes:

> On 07/12/2017 09:03 PM, Martin Blumenstingl wrote:
>> Hi Kevin,
>> 
>> On Fri, Jun 23, 2017 at 10:28 AM, Neil Armstrong
>> <[email-masked]> wrote:
>>> Amlogic SoCs have a SoC information register for SoC type, package type and
>>> revision information.
>>> This patchset adds support for this register decoding and exposing with the
>>> SoC bus infrastructure, with dt-bindings and DT node.
>> I'm curious: are you going to take this through your tree or are we
>> waiting for someone's ACK here?
>
> I'm curious also, it should go through armsoc-drivers, no ?

I was being lazy and assuming that Arnd would have another look as he
reviewed an earlier version, but since there appear to be no further
reviews/comments, I'll take it through the amlogic tree in the
v4.14/drivers branch.

Kevin